
#mission {
	width: 100%px;
	height: 100%;
	background: url(../images/headerbg.gif) repeat-x top;
	margin: 30px 0 0 0;
	float: left;
}
#missiondetail {
	background: url(../images/ourmission.gif) no-repeat top left;
	width: 98%;
	padding: 45px 0 0 0;
	text-align: left;
	float: left;
}
#miscellenous {
	background: url(../images/miscelleneouse.png)no-repeat top left;
	width: 358px;
	padding: 45px 0 0 0;
	text-align: left;
	float: right;
}

#miscellenous #impact {
	background: url(../images/impact.png) no-repeat;
	height: 50px;
	width: 380px;
	padding: 30px 10px 0 75px;
	float: left;
}
#miscellenous #history {
	background: url(../images/schutterlab.png) no-repeat;
	height: 80px;
	width: 380px;
	float: left;
	padding: 30px 10px 0 75px;
}
div#diagnosticwrap p, #mission p, div#schutterwrap p {
	font-family: Tunga, "Trebuchet MS", "Times New Roman", Arial;
	font-size: 16px;
	color: #606060;
	margin: 0 0 10px 0;
	text-align: left;
}
#support {
	background: url(../images/supported_in_part.gif)no-repeat top left;
	width: 100%;
	padding: 45px 0 0 0;
	text-align: left;
	float: left;
}
div#schutterwrap {
	width: 759px;
	margin: 0;
	height: auto;
	padding: 0;
}
